package _VisualDVM.Visual.Interface;
import Common.Visual.FormWithSplitters;
import Common.Visual.VisualizerForm;
public interface AnalysisWindow extends FormWithSplitters, VisualizerForm {
    void ShowProjectMaxDim();
    void ShowNoProjectMaxDim();
    void ShowMetrics();
    void ShowNoMetrics();
    void ShowRegions();
    void ShowNoRegions();
    void ShowLoopsCount();
    void ShowFunctionsCount();
    void ShowArraysCount();
}
